.u-section-1 .u-sheet-1 {
  min-height: 39px;
} .u-section-2 {
  --color-var: #e6eff2;
}

.u-section-2 .u-sheet-1 {
  min-height: 496px;
}

.u-section-2 .u-image-1 {
  width: 63px;
  left: 0;
  right: auto;
}

.u-section-2 .u-text-1 {
  font-family: GIL_____;
  font-size: 2.25rem;
  --text-color-var: #6795ab;
  font-weight: 800;
  margin: 41px auto 0 157px;
}

.u-section-2 .u-text-2 {
  font-family: GIL_____;
  margin: 0 397px 60px 157px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 424px;
    margin-left: 274px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 210px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2rem;
    margin-left: 157px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-2 .u-image-1 {
    width: 32px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-right: 67px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 18px 13px 4px 50px;
  }
} .u-section-3 {
  --color-var: #e6eff2;
}

.u-section-3 .u-sheet-1 {
  min-height: 496px;
}

.u-section-3 .u-image-1 {
  width: 63px;
  left: 0;
  right: auto;
}

.u-section-3 .u-text-1 {
  font-family: GIL_____;
  --text-color-var: #6795ab;
  font-weight: 800;
  font-size: 1.125rem;
  margin: 40px auto 0 157px;
}

.u-section-3 .u-text-2 {
  font-family: GIL_____;
  margin: 14px 397px 60px 157px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 470px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-3 .u-image-1 {
    width: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 36px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 37px;
  }
} .u-section-4 {
  --color-var: #e6eff2;
}

.u-section-4 .u-sheet-1 {
  min-height: 496px;
}

.u-section-4 .u-image-1 {
  width: 63px;
  left: 0;
  right: auto;
}

.u-section-4 .u-text-1 {
  font-family: GIL_____;
  --text-color-var: #6795ab;
  font-weight: 800;
  font-size: 1.125rem;
  margin: 61px auto 0 157px;
}

.u-section-4 .u-text-2 {
  font-family: GIL_____;
  margin: 7px 397px 60px 157px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 460px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-4 .u-image-1 {
    width: 30px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-right: 14px;
    margin-left: 47px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin: 8px 12px 8px 45px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 299px;
}

.u-section-5 .u-text-1 {
  font-family: GIL_____;
  margin: 35px auto 0 150px;
}

.u-section-5 .u-text-2 {
  font-family: GIL_____;
  margin: -29px 283px 0 auto;
}

.u-section-5 .u-image-1 {
  width: 87px;
  height: 90px;
  margin: 3px auto 0 299px;
}

.u-section-5 .u-image-2 {
  width: 107px;
  height: 70px;
  margin: -70px auto 0 150px;
}

.u-section-5 .u-image-3 {
  width: 189px;
  height: 60px;
  margin: -60px 143px 0 auto;
}

.u-section-5 .u-image-4 {
  width: 179px;
  height: 58px;
  margin: -58px auto 0 436px;
}

.u-section-5 .u-image-5 {
  height: 57px;
  margin-top: 85px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-4 {
    margin-top: 20px;
  }

  .u-section-5 .u-image-5 {
    margin-top: -248px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    margin-right: 217px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    margin-top: -26px;
    margin-right: 163px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 6px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-5 .u-image-4 {
    margin-left: 361px;
  }

  .u-section-5 .u-image-5 {
    margin-top: -255px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 64px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 89px;
    margin-right: auto;
  }

  .u-section-5 .u-image-1 {
    width: 58px;
    height: 59px;
    margin-top: -100px;
    margin-left: 119px;
  }

  .u-section-5 .u-image-2 {
    width: 78px;
    height: 51px;
    margin-top: -59px;
    margin-left: 21px;
  }

  .u-section-5 .u-image-3 {
    margin-top: 64px;
    margin-right: auto;
  }

  .u-section-5 .u-image-4 {
    width: 115px;
    height: 37px;
    margin-top: -164px;
    margin-left: 204px;
  }

  .u-section-5 .u-image-5 {
    margin-top: 156px;
    margin-bottom: -1px;
  }
}@font-face {
  font-family: 'GIL_____';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/GIL_____.TTF);
}
/* page-custom-fonts */
@font-face {
  font-family: 'GIL_____';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/GIL_____.TTF);
}